( cd usr/lib64 ; rm -rf libtasn1.so.3 )
( cd usr/lib64 ; ln -sf libtasn1.so.3.1.11 libtasn1.so.3 )
( cd usr/lib64 ; rm -rf libtasn1.so )
( cd usr/lib64 ; ln -sf libtasn1.so.3.1.11 libtasn1.so )

# Install new info files
if [ -x usr/bin/install-info ]; then
  usr/bin/install-info usr/info/libtasn1.info.gz usr/info/dir >/dev/null 2>&1
fi

